# Class webdriver.http.XhrClient

code »

All implemented interfaces:
  `webdriver.http.Client`

A HTTP client that sends requests using XMLHttpRequests.

## Constructor

webdriver.http.XhrClient ( url )

Parameters

url: `string`
  URL for the WebDriver server to send commands to.

Show:PublicProtectedPrivate

## Instance Methods

code » send ( request, callback )

Parameters

request
callback

## Instance Properties

code » url_ : `string`